div.crosssell {
    text-align: center;
	/*margin-top: 30px;*/
}

.totals .checkout-types .method4,
.cms-home .facebook-box h2.title-info {
	display: none;
}
/*
.cols-block .col-left {
	float: left;
	width: 195px;
}
.cols-block .main-col-left {
	float: right;
	padding: 0 10px;
	width: 720px;
}
*/
.product-collateral {
	background: none;
	padding: 0;
}
.product-description #super-product-table .regular-price .price {
	font-size: 14px;
}
.main-col .product-collateral {
	margin: 10px 0;
}
.tabcontent .pager,
.review-product-list .pager {
	background: none;
	border-top: 0;
}
.gallery blockquote header,
.gallery blockquote .place
{
  margin-bottom: 3px;
}
.data-table tfoot tr.first td {

}
.cart-collaterals .discount .buttons-set {
	text-align:left;
	margin-top: 10px;
}
.cart-collaterals .discount #coupon_code {
	margin-bottom: 0;
}
.block-layered-nav .block-title {}
.products-grid {
	
}
.products-grid li.item {
	text-align: center;
}
.crosssell .products-grid li.item {
	text-align: center;
}

#header .block-currency .block-content select {
	width: auto;
	overflow: hidden;
	white-space: nowrap;
}
.drop-select-currency,
.drop-select-language {
	font-size:13px;
	line-height:15px;
	/*background:#5ab0e1;*/
	z-index: 10;
	padding: 10px 0;
	width: 220px !important;
	z-index: 300;
	left: 100% !important;
	
	right: 220px;
	margin-left: -220px;
	top: 29px !important;
}
.drop-select-language{
	
}
/*
.drop-select-currency{ margin-left: -96px; }
.drop-select-language{ margin-left: -143px; }

.ru .drop-select-currency{ margin-left: -36px !important; }
.ru .drop-select-language{ margin-left: -139px !important; }
   
 
.drop-select-currency, .drop-select-language{ left: auto !important; right: 0 !important; }
*/ 

/* Bottom line */

.bottom-line .drop-select-currency,
.bottom-line .drop-select-language{
	right: 0 !important;
	top: -220px !important;
	left: 0 !important;
	bottom: 0 !important;
	margin-left: 0 !important;
	height: 200px !important;
}
.drop-select-currency,
.drop-select-language{ background: #ddd !important; }

.drop-select-currency a,
.drop-select-language a{ color:#6b6b6b !important; }

.drop-list li + li{ border-top: solid 1px #cfcfcf; }
.drop-list li a:hover{
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	-ms-box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 2px rgba(0,0,0,0.1);
	background: #ff6600;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	color: #fff !important;
	text-decoration: none;
}




.drop-select-currency a,
.drop-select-language a {
	color:#fff;
	display:block;
	padding:10px 10px 10px 20px;
	text-decoration:none;
}
.drop-select-currency a:hover,
.drop-select-language a:hover{
	background: #fff;
	color: #666;
	text-decoration: none;
}

.tabs-box .tools .rating {
	margin:0;
}
.tabs-box .tools .rating .place {
	margin:-5px 10px 0 0;
}
.block .block-content {
	background:#fff;
}
.block .actions {
	background:#fff;
	border-top:1px solid #eee;
}
.block-subscribe .actions { border:0;}

.page-title .btn-proceed-checkout span span {
	text-align: center;
	font-size: 20px;
}
.cart .page-title .btn-proceed-checkout{ left: 0 !important; }
button.button:hover span {
	
}
button.button:hover span span {
	
}
button.button:active span {
	
}
button.button:active span span {
	
}
#promo .form-search .button span,
#intro .form-search .button span,
.cart .page-title .btn-proceed-checkout span,
.cart .cart-table tfoot .button span,
.cart .cart-table tfoot .button span span,
.cart-collaterals .totals .btn-proceed-checkout span,
.product-description .product-selector .btn-cart span {
	/*background:none !important;*/
	height:auto;
}
.data-table thead th { }
.opc .step { background:#fff;}
.twitter-box .holder a,
.twitter-box .holder div {
	display:none;
}
.twitter-box .holder .twtr-widget a { display:inline;}
.twitter-box .holder .twtr-widget,
.twitter-box .holder .twtr-widget div { display:block;}
.twitter-box #twit1 .twtr-doc {
	background:none !important;
	width:230px !important;
}
.twitter-box #twit1 .twtr-timeline,
.twitter-box #twit1 .twtr-doc h3,
.twitter-box #twit1 .twtr-doc h4 {
	background:none !important;
}
.twitter-box #twit1 .twtr-doc h3,
.twitter-box #twit1 .twtr-doc h4,
.twitter-box #twit1 .twtr-doc h3 a,
.twitter-box #twit1 .twtr-doc h4 a { color:#3fbced !important;}
.twitter-box #twit1 .twtr-doc h4 {
	font:bold 14px/18px Arial, Helvetica, sans-serif;
}
.twitter-box .twtr-widget .twtr-tweet {
	border:0;
	border-top:1px solid #d9d9d9;
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#606060 !important;
}
.twitter-box #twit1 .twtr-tweet a {
	color:#000 !important;
	font-weight:bold;
}
.twitter-box #twit1 .twtr-tweet em a {
	color:#737373 !important;
	font-weight:normal;
}
.twitter-box #twit1 .twtr-timeline {
	height:115px !important;
	overflow:auto;
}
.twitter-box .twtr-ft div {
	padding:0;
	border-top:1px solid #d9d9d9;
	font-size:9px;
	line-height:13px;
	padding:6px 8px;
	margin:0 1px;
}
.twitter-box .twtr-ft span {
	float:left;
}
.twitter-box .twtr-ft span a {
	text-decoration:underline !important;
	color:#737373 !important;
	padding:0 0 0 20px;
	display:inline-block !important;
	vertical-align:top;
	min-height:14px;
}
.twitter-box .twtr-ft span a:hover { text-decoration:none !important;}
.twitter-box .twtr-ft a img { display:none;}
#intro .google-box .holder {
	padding:5px;
	width:220px;
	height:185px;
}
.google-box .heading {
	position:relative;
	padding:5px 5px 5px 60px;
	min-height:58px;
}
.google-box .heading h3 {
	margin:0 0 5px;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#da573b;
}
.google-box .heading .logo {
	position:absolute;
	top:0;
	left:0;
}
.checkout-types .paypal-logo {
margin: 25px 0 10px;
}
.method2 .paypal-logo {
    text-align: center;
    line-height: 2.3;
}
q header.title
{
margin-top : 3px;
text-align: left;
}

.socialwrap li.icon_text a img, .socialwrap li.iconOnly a img, .followwrap li.icon_text a img, .followwrap li.iconOnly a img
{border-width:0 !important;background-color:none;}#follow.right {z-index: 9; width:56px;position:fixed; right:0; top:120px;background: none; padding:10px 0;font-family:impact,charcoal,arial, helvetica,sans-serif;-moz-border-radius-topleft: 5px;-webkit-border-top-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border:0px solid #fff;border-right-width:0}#follow.right ul {padding:0; margin:0; list-style-type:none !important;font-size:24px;color:black;}
#follow.right ul li {padding-bottom:5px;list-style-type:none !important;padding-left:4px;padding-right:4px}
#follow img{border:none;}#follow.right ul li.followus {margin:0 4px;}
#follow.right ul li a img
{}
#follow.right ul li a {display:block;}
#follow.right ul li.followus span, #follow ul li a span {display:none}.share {//margin:0 4px 4px 0;}
.phat span {display:inline;}
ul.row li {float:left;list-style-type:none;}
li.iconOnly a span.head {display:none}
#follow.left ul.size16 li.follow{margin:0px auto !important}
li.icon_text a {padding-left:0;margin-right:4px}
li.text_only a {background-image:none !important;padding-left:0;}
li.text_only a img {display:none;}
li.icon_text a span{background-image:none !important;padding-left:0 !important; }
li.iconOnly a span.head {display:none}
ul.socialwrap li {margin:0 4px 4px 0 !important;}
ul.socialwrap li a {text-decoration:none;}ul.row li {float:left;line-height:auto !important;}
ul.row li a img {padding:0}.size16 li a,.size24 li a,.size32 li a, .size48 li a, .size60 li a {display:block}ul.socialwrap {list-style-type:none !important;margin:0; padding:0;text-indent:0 !important;}
ul.socialwrap li {list-style-type:none !important;background-image:none;padding:0;list-style-image:none !important;}
ul.followwrap {list-style-type:none !important;margin:0; padding:0}
ul.followwrap li {margin-right:4px;margin-bottom:4px;list-style-type:none !important;}
#follow.right ul.followwrap li, #follow.left ul.followwrap li {margin-right:0px;margin-bottom:0px;}
.shareinpost {clear:both;padding-top:0px}.shareinpost ul.socialwrap {list-style-type:none !important;margin:0 !important; padding:0 !important}
.shareinpost ul.socialwrap li {padding-left:0 !important;background-image:none !important;margin-left:0 !important;list-style-type:none !important;text-indent:0 !important}
.socialwrap li.icon_text a img, .socialwrap li.iconOnly a img{border-width:0}ul.followrap li {list-style-type:none;list-style-image:none !important;}
div.clean {clear:left;}
div.display_none {display:none;}
#follow.right ul li {margin:0 2px}

/**/
